.containerFluidBox{
    background: linear-gradient(to bottom, #ff9100,#26166D);
    padding: 40px 0px 50px;
}

.complainBox{
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.4);
    border-radius: 5px;
    background-color: #fff;
    
}
.complainBox img{
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
}
.complainBox form{
    width: 100%;
}
h3{
    border-bottom: 1px dotted #000;
    width: 100%;
    padding-bottom: 10px;
    margin-top: 20px ;
    color:#26166D !important;
    padding-left: 20px;
    padding-top: 25px;
}
.introBox{
    padding: 20px 20px 20px 30px;
}
.complain-first{
    color: red ;
}

.complain-first-label{
    color:#000 !important;
    font-weight: bold !important;
    margin: 5px 0px 0px !important;
    
}
.introBox span label,.introBox span input{
    font-weight: bold;
    color:#000;
}
.basicDetail{
    padding: 20px;
    border-top: 3px solid #26166D;
}
.basicDetail label{
    font-weight: 700;
    color: #ff9100;
    margin-bottom: 0px;
}

.basicDetail input{
    width: 100%;
    margin-bottom: 10px;
    padding: 2px 5px;
    border-radius: 5px;
    border: none;
    outline: 2px solid #000;
}
.basicDetail input:focus{
    outline: 2px solid #ff9100;
    border: none;

}
.areaDetail{
    padding: 20px;
    border-top: 3px solid #26166D;
}
.areaDetail label{
    font-weight: 700;
    color: #ff9100;
    margin-bottom: 0px;
}
.selectArea label{
    color: #666;
font-weight: 300;
font-size: 1.4rem;
margin: 0 0 1.1rem;
}
.areaDetail input{
    width: 100%;
    margin-bottom: 10px;
    padding: 2px 5px;
    border-radius: 5px;
    border: none;
    outline: 2px solid #000;
}
.areaDetail input:focus{
    outline: 2px solid #ff9100;
    border: none;

}
.areaDetail input[type="radio"]{
    display: inline-block;
    width:fit-content ;
    outline: none;
}



.interactionDetail1{
    padding: 20px;
    border-top: 3px solid #26166D;
}
.interactionDetail1 label{
    cursor: pointer !important;
    margin-bottom: 5px;
    display: block;
    padding: 5px 15px;
    border-radius: 20px;
    color: white;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-right: 10px;
    background-color: #ff9100;
    border: none;
    transition: all 0.5s;
    outline: none;
}
.interactionDetail1 label:hover{
    background-color: #26166D;
}

.interactionDetail1 input{
    width: 100%;
    margin-bottom: 5px;
    padding: 2px 5px;
    color:#ff9100;
    cursor: pointer;
    border-radius: 5px;
}
.interactionDetail{
    padding: 20px;
    border-top: 3px solid #26166D;
}
.interactionDetail label{
    cursor: pointer !important;
    margin-bottom: 5px;
    display: block;
    padding: 5px 0px;
    border-radius: 20px;
    color:  #ff9100;
    font-weight: 700;
    transition: all 0.5s;
}


.interactionDetail input{
    width: 100%;
    margin-bottom: 0px;
    padding: 2px 5px;
    color:#ff9100;
    cursor: pointer;
    border-radius: 5px;
}

#file{
    width: 100%;
    border: 2px solid #000;
}
.complainBox textarea{
border-radius: 5px;
resize: none;
padding: 5px;
box-sizing: border-box;
border: none;
outline:2px solid #26166D;
}
.complainBox textarea:focus{
    outline: 2px solid #ff9100;
}
.btn{
    margin-left: 10px;
}
.btn button{
    display: inline-block;
    padding: 10px 25px;
    border-radius: 20px;
    color: white;
    margin-top: 5px;
    margin-bottom: 10px;
    margin-right: 10px;
    background-color: #ff9100;
    border: none;
    transition: all 1s;
    outline: none;

}
.interactionBottom{
    margin-top: 5px;
}

.termCondition{
    margin: 0px 20px 0px 30px;
}
.btn button:hover{
    background-color: #26166D;
   
}

.interactionDetail select{
    width: 100%;
    margin-bottom: 10px;
    padding: 2px 5px;
    border-radius: 5px;
    border: none;
    outline: 2px solid #000;
}

.interactionDetail select:hover{
    outline: 2px solid #ff9100;
}

#detail11,#detail12,#detail13,#detail14{
    display: none;
}


@media screen and (max-width:1200px) {
    .complainBox{
        width: 98%;
        margin: 30px auto   !important;
    } 
}


@media screen and (max-width:568px) {
   
    .complainBox textarea{
      width: 100%;
        }
        .introBox{
            padding: 10px 0px 10px 15px;
        }
        .introBox span {
           width: 100%;
           display: inline-block;
        }
        .introBox span label{
            margin:0px 0px 5px;
        }
        #introBoxSpanFirst label{
            margin: 5px 0px 0px !important;
        }
        .basicDetail{
            padding: 20px 0px 20px 5px;
        }
        .areaDetail{
            padding: 20px 0px 20px 5px;
        }
        .interactionDetail{
            padding: 20px 0px 20px 5px;
        }
        .termCondition{
            margin: 0px 0px 0px 15px;
        }
        .btn{
            margin-left: 0px;
        }
}